/* SEARCH FORM */
#suggestions{
    background-color: #fff;
    border: 2px solid #eee;
    display: none;
    max-height: 500px;
    overflow-y: scroll;
    position: absolute;
    width: 94%;
	margin:1px 13px 0 15px;
	left:0;
	z-index:220;
	font-size:13px;
}
	#suggestions .bgsugges1, #suggestions .bgsugges2{
		padding: 5px 10px ;
		margin:5px 0;	
		text-align:left;
	}
	
	#suggestions a img{
		border: 1px solid #ccc;
		margin-right: 5px;
		vertical-align: middle;
		width:35px;
	}
		#suggestions a, #suggestions1 a, #suggestionstragop a{
			color:#666;
		}
	a .titles{
		float:right;
		margin-top:7px;
		
	}
		a:hover{
			color:#d81f59;	
		}
.bgsugges1{
	background:#f5f5f5;
}
.bgsugges1:hover, .bgsugges2:hover{
	background:#e895af;
}

/* SEARCH FORM */
